Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Feature: Flow 6.0 compatibility #11

Merged
merged 8 commits into from Jan 6, 2020

Conversation

@daniellienert
Copy link
Contributor

daniellienert commented Aug 21, 2019

No description provided.

@sbruggmann

This comment has been minimized.

Copy link

sbruggmann commented Dec 28, 2019

@daniellienert Thanks for your PR.

For PSR-7 in Flow 6.0 is another change needed: daniellienert/Wwwision.GraphQL@task/support-flow-6...sbruggmann:task/support-flow-6

@bwaidelich

This comment has been minimized.

Copy link
Owner

bwaidelich commented Jan 6, 2020

@daniellienert Thanks a lot for this. You marked the PR "WIP". can you recall what's still missing?

composer.json Outdated Show resolved Hide resolved
@bwaidelich bwaidelich changed the title WIP: TASK: Support Flow 6 Feature: Flow 6.0 compatibility Jan 6, 2020
@bwaidelich

This comment has been minimized.

Copy link
Owner

bwaidelich commented Jan 6, 2020

I solved the conflicts, included Stefans change, limited composer dependencies and tested this briefly.

Seems to work so I'll go ahead and tag a new version (3.2.0)

@daniellienert & @sbruggmann thank you very much! :)

@bwaidelich bwaidelich merged commit 058cb29 into bwaidelich:master Jan 6, 2020
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.